RubyGems Navigation menu

paypal-express 0.2.0

Rugy Gem for PayPal Express Checkout API

Versions:

  1. 0.8.1 - December 22, 2014 (29 KB)
  2. 0.8.0 - December 04, 2014 (29 KB)
  3. 0.7.1 - November 20, 2014 (29 KB)
  4. 0.7.0 - November 13, 2014 (29 KB)
  5. 0.6.0 - August 12, 2014 (28.5 KB)
  6. 0.2.0 - March 03, 2011 (130 KB)
Show all versions (44 total)

Runtime Dependencies (4):

Development Dependencies (4):

  • fakeweb >= 1.3.0
  • rake >= 0.8
  • rcov >= 0.9
  • rspec >= 2
  • Owners:

    Authors:

    • nov matake

    SHA 256 checksum:

    4dd6edeee382497a705886a313e5052e305beb307926677015dab3748d4d224c

    Total downloads 344,253

    For this version 2,010

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: >= 1.3.6

    Links: